@charset "utf-8";
/* CSS Document */
/*--------------------------

　事業内容のループスライド

--------------------------*/
.loop-infinite {
overflow: hidden;
}
.loop-infinite .swiper {
overflow: visible;
}
.loop-infinite .swiper-wrapper {
-webkit-transition-timing-function: linear !important;
transition-timing-function: linear !important;
}
.loop-infinite .swiper-slide {
width: -webkit-max-content;
width: -moz-max-content;
width: max-content;
padding-left: 1.125rem;
padding-right: 1.125rem;
}
.loop-infinite .item {
overflow: hidden;
width: 25rem;
}
.loop-infinite .item.item-btm {
padding-top: 4rem;
}
/* mediaqueries
------------------------------*/
@media screen and (max-width: 660px) {
.loop-infinite .swiper-slide {
padding-left: 0.5rem;
padding-right: 0.5rem;
}
.loop-infinite .item {
width: 280px;
}
}
/*--------------------------

　採用実績のカードスライド

--------------------------*/
/* コンテンツ */
#swip-card01_01 a {
color: var(--color-main-text);
text-decoration: none;
}
#swip-card01_01 a:hover {
opacity: 0.7;
}
#swip-card01_01 .swip-card01-wrap {
position: relative;
}
#swip-card01_01 .swiper {
overflow: visible;
}
#swip-card01_01 .swiper-slide {
width: 36rem;
height: auto;
padding: 10px;
}
#swip-card01_01 .swiper-slide .swip-card-wrap {
padding: 13px;
background-color: #fff;
border-radius: var(--round-s);
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
height: 100%;
}
/* ページネーション */
#swip-card01_01 .swiper-pagination {
display: flex;
flex-wrap: wrap;
gap: 1.2rem 0.8rem;
justify-content: center;
margin-top: 2.6rem;
text-align: center;
}
/* 前へ / 次へボタン */
#swip-card01_01 .swiper-button-prev,
#swip-card01_01 .swiper-button-next {
display: grid;
place-content: center;
width: 80px;
height: 80px;
cursor: pointer;
-webkit-transition: var(--transition);
transition: var(--transition);
}
#swip-card01_01 .swiper-button-prev,
#swip-card01_01 .swiper-button-next {
position: relative;
z-index: 1;
top: 0;
bottom: 0;
}

#swip-card01_01 .swiper-button-prev:before,
#swip-card01_01 .swiper-button-next:before {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
content: "";
border-radius: 50%;
background-color: rgba(0, 0, 0, 0.3);
-webkit-transform: scale(0.8);
transform: scale(0.8);
}
#swip-card01_01 .swiper-button-prev:after,
#swip-card01_01 .swiper-button-next:after {
width: 1rem;
height: 1rem;
content: "";
border: solid #fff;
border-width: 3px 3px 0 0;
}
#swip-card01_01 .swiper-button-prev:before,
#swip-card01_01 .swiper-button-next:before {
-webkit-transition: var(--transition);
transition: var(--transition);
}
#swip-card01_01 .swiper-button-prev:hover:before,
#swip-card01_01 .swiper-button-next:hover:before {
-webkit-transform: scale(1);
transform: scale(1);
}
#swip-card01_01 .swiper-button-prev:after {
margin-left: 0.4rem;
-webkit-transform: rotate(-135deg);
transform: rotate(-135deg);
}
#swip-card01_01 .swiper-button-next:after {
margin-right: 0.4rem;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
#swip-card01_01 .swiper-button-disabled {
pointer-events: none;
opacity: 0;
}
#swip-card01_01 .swiper-controller {
display: flex;
gap: 0.25rem;
align-items: center;
justify-content: flex-end;
margin-top: 30px;
margin-right: 10%;
}
#swip-card01_01 .swiper-pagination {
margin-right: auto;
}

/* mediaqueries
------------------------------*/
/*-------------------------------------------*/
/* max-width: 969px
/*-------------------------------------------*/
@media screen and (max-width: 969px) {
#swip-card01_01 .swiper-slide {
width: 24rem;
padding: 0;
}
}
/*-------------------------------------------*/
/* max-width: 480px
/*-------------------------------------------*/
@media screen and (max-width: 480px) {
#swip-card01_01 .swiper-slide {
width: 18rem;
padding: 0;
}
}

/*--------------------------

　インタビューの縦ループスライド

--------------------------*/
.loop-infinite-tate {
overflow: hidden;
}
.loop-infinite-tate .swiper {
overflow: visible;
height: 100vh;
}
.loop-infinite-tate .swiper-wrapper {
-webkit-transition-timing-function: linear !important;
transition-timing-function: linear !important;
}
.loop-infinite-tate .swiper-slide {

overflow: hidden;
border-radius: var(--round-main);
}
.loop-infinite-tate .item {
overflow: hidden;
width: 100%;
height: 100%;
}
.loop-infinite-tate .item img {
width: 100%;
height: 100%;
object-fit: cover;
}
/* mediaqueries
------------------------------*/
@media screen and (max-width: 969px) {
.loop-infinite-tate .item {
width: fit-content;
}
}